EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

            ebook-edit [opts] [path_to_ebook] [name_of_file_inside_book ...]

Lance l'outil Edition de livre calibre. Vous pouvez optionnellement spécifier également les noms des fichiers dans le livre qui devront être ouverts automatiquement pour l'édition.

Chaque fois que vous passez à ebook-edit des arguments comportant des espaces, entourez l’argument à l’aide de guillemets. Par exemple: "/some path/with spaces"

[OPTIONS]

    --detach
        Détacher du terminal de contrôle, s'il y en a un (linux uniquement)

    --help, -h
        affiche ce message d'aide et quitte

    --select-text
        Le texte à sélectionner dans le livre lorsqu'il est ouvert pour être édité

    --version
        affiche le numéro de version du logiciel et quitte

Author
Kovid Goyal

Copyright
Kovid Goyal